<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="shortcut icon" href="favicon.ico">
    <link rel="stylesheet" href="/style.css">
    <title>Demo K8S Basics</title>
</head>

<body>
    <article id="app">
        <div class="container">
            <div class="moon"></div>
            <!-- cloud -->
            <div class="clouds">
                <cloud class="cloud"></cloud>
                <cloud class="cloud"></cloud>
                <cloud class="cloud"></cloud>
                <cloud class="cloud"></cloud>
            </div>
            <div id="way">
            </div>
            <!-- ground -->
            <ground class="ground">
                <tree class="tree">
                    <div class="leaves"></div>
                </tree>
                <tree class="tree">
                    <div class="leaves"></div>
                </tree>
                <tree class="tree">
                    <div class="leaves"></div>
                </tree>
                <tree class="tree">
                    <div class="leaves"></div>
                </tree>
                <tree class="tree">
                    <div class="leaves"></div>
                </tree>
            </ground>
        </div>
    </article>
</body>
<script lang="js" src="mojs.js"></script>
<script lang="js" src="main.js"></script>

</html>